Subject: [gaia] Alternative Networks draft: Lixia's suggestion

From: "Jose Saldana" <[email-masked]>
Date: Wed, 29 Jul 2015 10:07:40 +0200

Hi,
 
In the GAIA meeting in Prague, Lixia had a suggestion:
 
> Lixia Zhang: The Internet didn't start as a community effort. On the
draft, what is the
> main purpose? I'm interested in what you have learned, and what advice you
may
> have.
 
Currently the document presents a taxonomy, a set of shared definitions and
terms to be used in future documents.
 
The idea is to have a first classification which can be useful in future
GAIA (or non-GAIA) documents. I mean, if someone talks about a "Community
Network", he/she will be able to say "A Community Network, as defined in
___, is a ..." Currently there is not a clear classification of these
networks.
 
Perhaps in the section about antennae and layer 2 protocols we are giving
some advice (e.g. use this kind of antennae, you may use this protocol), but
it is not the main objective of the document.
 
Do you think this should be covered in this document? As Mat said in Prague:
 
> (.) Lixia's suggestion of looking at
> learning outcomes, could be a future document that may be useful.

BR,
 
Jose